Redmine - Feature #27912

Describe "Activities (time tracking)" section in RedmineProjectSettings page
2018-01-08 09:52 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Documentation Estimated time: 0.00 hour

Target version:

Resolution: Fixed

Description
"Activities (time tracking)" in the project settings tab have not been documented yet: RedmineProjectSettings

History

#1 - 2018-01-08 10:10 - Go MAEDA
- Assignee set to Go MAEDA

#2 - 2018-01-17 10:54 - Hinako Tajima
I've updated the following documentation "Activities (time tracking)" section in RedmineProjectSettings page.

Please check it. Thanks.

#3 - 2018-01-17 10:56 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Fixed

Thank you for your contribution!
https://www.redmine.org/projects/redmine/wiki/RedmineProjectSettings#Activities-time-tracking
http://www.tcpdf.org

